
body * {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.container {
  width: 960px;
  padding: 5px;
  padding-left: 20px;
  psdding-right: 0;
}
.box {
  width: 24%;
  height: 250px;
  margin: 0.2%;
  padding: 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: inline-block;
  background: #999;
  position: relative;
  overflow: hidden;
  -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.4);
          box-shadow: 0 0 5px rgba(0,0,0,0.4);
  cursor: pointer;
}
.box .icon-cont {
  border: 6px solid rgba(255,255,255,0.3);
  border-radius: 50%;
  width: 75px;
  height: 75px;
  margin: 20px auto;
  display: block; 
  text-align: center;
  position: absolute;
  top: 10px;
  left: 0;
  right: 0;
  z-index: 5;
  
  -webkit-box-shadow: 0 0 0 0px rgba(255,255,255,0.5), 0 0 0 0px rgba(3, 108, 129, 0.5);
  
          box-shadow: 0 0 0 0px rgba(255,255,255,0.5), 0 0 0 0px rgba(3, 108, 129, 0.5);
}
.box .icon-cont i {
  color: #fff;
  opacity: 0.6;
  font-size: 2.5em;
  line-height: 75px;
}
.box:hover .icon-cont {
  -webkit-animation: shady 4s linear infinite;
          animation: shady 4s linear infinite;
}

@-webkit-keyframes shady {
  0% {-webkit-box-shadow: 0 0 0 0px rgba(255,255,255,0.5), 0 0 0 0px rgba(3, 108, 129, 0.5);box-shadow: 0 0 0 0px rgba(255,255,255,0.5), 0 0 0 0px rgba(3, 108, 129, 0.5);}
  20% {-webkit-box-shadow: 0 0 0 100px rgba(255,255,255,0), 0 0 0 0px rgba(3, 108, 129, 0);box-shadow: 0 0 0 100px rgba(255,255,255,0), 0 0 0 0px rgba(3, 108, 129, 0);}
  20.1% {-webkit-box-shadow: 0 0 0 0px rgba(255,255,255,0.5), 0 0 0 0px rgba(3, 108, 129, 0.5);box-shadow: 0 0 0 0px rgba(255,255,255,0.5), 0 0 0 0px rgba(3, 108, 129, 0.5);}
  50% {-webkit-box-shadow: 0 0 0 0px rgba(255,255,255,0.5), 0 0 0 0px rgba(3, 108, 129, 0.5);box-shadow: 0 0 0 0px rgba(255,255,255,0.5), 0 0 0 0px rgba(3, 108, 129, 0.5);}
  70% {-webkit-box-shadow: 0 0 0 100px rgba(255,255,255,0), 0 0 0 0px rgba(3, 108, 129, 0);box-shadow: 0 0 0 100px rgba(255,255,255,0), 0 0 0 0px rgba(3, 108, 129, 0);}
  70.1% {-webkit-box-shadow: 0 0 0 0px rgba(255,255,255,0.5), 0 0 0 0px rgba(3, 108, 129, 0.5);box-shadow: 0 0 0 0px rgba(255,255,255,0.5), 0 0 0 0px rgba(3, 108, 129, 0.5);}
  100% {-webkit-box-shadow: 0 0 0 0px rgba(255,255,255,0.5), 0 0 0 0px rgba(3, 108, 129, 0.5);box-shadow: 0 0 0 0px rgba(255,255,255,0.5), 0 0 0 0px rgba(3, 108, 129, 0.5);}
}

@keyframes shady {
  0% {-webkit-box-shadow: 0 0 0 0px rgba(255,255,255,0.5), 0 0 0 0px rgba(3, 108, 129, 0.5);box-shadow: 0 0 0 0px rgba(255,255,255,0.5), 0 0 0 0px rgba(3, 108, 129, 0.5);}
  20% {-webkit-box-shadow: 0 0 0 100px rgba(255,255,255,0), 0 0 0 0px rgba(3, 108, 129, 0);box-shadow: 0 0 0 100px rgba(255,255,255,0), 0 0 0 0px rgba(3, 108, 129, 0);}
  20.1% {-webkit-box-shadow: 0 0 0 0px rgba(255,255,255,0.5), 0 0 0 0px rgba(3, 108, 129, 0.5);box-shadow: 0 0 0 0px rgba(255,255,255,0.5), 0 0 0 0px rgba(3, 108, 129, 0.5);}
  50% {-webkit-box-shadow: 0 0 0 0px rgba(255,255,255,0.5), 0 0 0 0px rgba(3, 108, 129, 0.5);box-shadow: 0 0 0 0px rgba(255,255,255,0.5), 0 0 0 0px rgba(3, 108, 129, 0.5);}
  70% {-webkit-box-shadow: 0 0 0 100px rgba(255,255,255,0), 0 0 0 0px rgba(3, 108, 129, 0);box-shadow: 0 0 0 100px rgba(255,255,255,0), 0 0 0 0px rgba(3, 108, 129, 0);}
  70.1% {-webkit-box-shadow: 0 0 0 0px rgba(255,255,255,0.5), 0 0 0 0px rgba(3, 108, 129, 0.5);box-shadow: 0 0 0 0px rgba(255,255,255,0.5), 0 0 0 0px rgba(3, 108, 129, 0.5);}
  100% {-webkit-box-shadow: 0 0 0 0px rgba(255,255,255,0.5), 0 0 0 0px rgba(3, 108, 129, 0.5);box-shadow: 0 0 0 0px rgba(255,255,255,0.5), 0 0 0 0px rgba(3, 108, 129, 0.5);}
}

.box h3 {
  color: #fff;
  font-family: 'IRANSans', Arial, sans-serif;
  font-weight: 300;
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 15px;
  border-bottom: 1px solid rgba(255,255,255,0);
  
  position: absolute;
  top: 125px;
  width: 70%;
  left: 10%;
  z-index: 4;
}
.success-cash{
  text-align: center;
  color: #5495f7;
}
.box:hover{
  box-shadow: 2px 2px 2px grey;
  transition: 0.1s;
}
.box ul {
  font-family: 'Open Sans', Arial, sans-serif;
  color: #fff;
  font-size: 13px;
  line-height: 28px;
  text-indent: 14px;
  margin: 25px;
  margin-top: 380px;
  list-style-type: disc;
}
.box ul.hidden {
  opacity: 0;
}
.box a.expand {
  width: 35px;
  height: 35px;
  background: #fff;
  font-weight: 600;
  color: #036C81;
  display: block;
  margin: 15px auto 25px;
  text-align: center;
  line-height: 35px;
  cursor: pointer;
  
  position: absolute;
  left: 0;
  right: 0;
  bottom: 10px;
  
}
.box a.expand span.minus {
  opacity: 0;
}
.box a.expand span.plus {
  opacity: 1;
  padding-left: 5px;
}
.box.selected a.expand {
  display: block;
  position: absolute;
  left: 180px;
  right: -29px;
  bottom: -39px;
  width: 80px;
  height: 50px;
  background: #eee;
  color: #036C81;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.box.selected a.expand span {
  display: block;
  position: absolute;
  top: -4px;
  left: 38px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  font-size: 24px;
}
.box.selected a.expand span.minus {
  opacity: 1;
}
.box.selected a.expand span.plus {
  opacity: 0;
}
.box.selected .icon-cont {
  -webkit-transform: scale(1.5,1.5);
          transform: scale(1.5,1.5);
  opacity: 0.3;
  position: absolute;
  top: -20px;
  left: -5px;
  right: 180px;
}
.box.selected:hover .icon-cont {
  -webkit-animation: none;
          animation: none;
}
.box.selected h3 {
  padding: 32px 15px 15px 15px;
  border-bottom: 1px solid rgba(255,255,255,0.3);
  
  width: 70%;
  top: 16px;
  left: 10%;
}
.box.selected ul.hidden {
  opacity: 1;
  margin-top: 95px;
}